.preview.module .title{
    padding: 0;
    font-size: 18px;
}

.preview.module textarea{
    height: 300px;
    width: 600px;
    padding: 10px 15px;
    background: #f9f9f9;
    margin: 20px 0;
    border: 1px solid #cccccc;
    resize: none;
}